#page_wrapper {
	min-width: 1200px;
}
#header {
	width: 100%;
	height: 86px;
	padding:0px;
	position: relative;
	/*background-image: url(../img/background_head.gif);*/
	/*background-repeat: repeat-x;*/
	background-color: #fff;
	text-align: left;
}
#header_logo {
	position: absolute;
	right: 0px;
	bottom: 3px;
	/*width: 229px;
	height: 79px;
	/*margin-top: -15px;*/
}
#col3_content {
	margin-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
	color: #494949 !important;
}
/************************************************ 1. Menübalken oben **********************************************/
#top_menu {
	height: 43px;
	background-color: #999;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
#top_menu img {
	float: left;
	display: block;
	border: none;
	margin-left: 216px;
	line-height: 0px;
}
#top_menu ul {
	display: block;
	height: 43px;
	margin: 0px;
	list-style: none;
	padding: 0px;
	margin-left: 10px;
	float: left;
}
#top_menu ul li {
	display: block;
	float: left;
	height: 43px;
}
#top_menu ul li a {
	display: block;
	margin-top: 29px;
	height: 13px;
	color: #fff;
	text-decoration: none;
	line-height: 13px;
	font-weight: bold;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}
#top_menu ul li a:hover {
	background-color: white;
	color: #000;
}
/************************************************ 2. Menübalken oben **********************************************/
#top_menu2 {
	height: 26px;
	background-color: #fff;
}
#top_menu2 ul {
	display: block;
	height: 26px;
	margin: 0px;
	list-style: none;
	padding: 0px;
	margin-left: 216px;
	float: left;
}
#top_menu2 ul li {
	display: block;
	float: left;
	height: 26px;
}
#top_menu2 ul li a {
	display: block;
	margin-top: 4px;
	height: 21px;
	color: #444;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	font-size: 11px;

	margin-right: 10px;
}
#top_menu2 ul li a:hover {
	background-color: #666;
	color: #fff;
}
#top_menu2 ul li a .box {
	float: left;
	display: block;
	margin-top: 7px;
	margin-right: 2px;
	width: 9px;
	height: 9px;
}
#top_menu2 ul li a .green {
	background-color: #009632;
}
#top_menu2 ul li a .blue {
	background-color: #006a9a;
}
#top_menu2 ul li a .yellow {
	background-color: #ff9e00;
}
#top_menu2 ul li a .red {
	background-color: #dd2f2f;
}
/************************************* User Status Panel ****************************************/
#top_menu2 .user_links {
	float: right;
	height: 26px;
	width: 450px;
	overflow: hidden;
	position: relative;
}
#usp_table {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 26px;
	width: auto;
}
#top_menu2 .user_links a {
	color: #000;
	font-weight: bold;	
}


/************************************************ Grey line **********************************************/
#line_grey {
	height: 6px;
    margin: 0px;
    padding: 0px;
    background-color: #8E8E8E;
}
#line_red {
	height: 6px;
    margin: 0px;
    width: 200px;
    background-color: #871D33;
    background-color: #494949;
}
#content {	
	margin:15px;
	color: #404040;
	line-height: 14.2833px;
	background-color: white;
	max-width: 1300px;	
}

/********************************************* Hauptmenü ***************************************************/
#menu {
	width:200px;
}

#menu a:hover {
	text-decoration: underline;	
}

#menu a {
	font-size:11.11px;	
}
.menu_left {
	padding:0px;
	margin:0px;
	width:200px;		
}
.menu_left li{
	background-repeat: repeat-x;
	font-weight:bold;	
	list-style: none;
	margin:0px;
	padding:0.6em 0 0.6em 0.99em;;
	line-height:16px;
	letter-spacing: 1.11667px;	
}

.item_not_selected {	
	background-image: url(../img/menue_inactive_back.gif);
	background-repeat: repeat-x;
}
.item_selected {	
	background-image: url(../img/menue_active_back_nrw.gif);
	background-repeat: repeat-x;
}

.item_selected a {
	color:#FFFFFF;	
	text-decoration: none;	
}
.item_not_selected a {
	color:#000000;	
	text-decoration: none;	
}

/********************************************* Unter dem Hauptmenü ***************************************************/
#menu_unten  {
	background-color: #FFFFFF;
	background-image:  url(../img/menue_bottom.gif);
	background-repeat: repeat-x;
	font-size: 10px;
	margin: 0;
	padding:0 0 30px 0;
	width:200px;
}
/***********/
.eingabe_table {
	background-color: #eee;
	margin-top: 15px;
}
/***********/
.images_row {
	margin-bottom: 25px;
}